package cc.winboll.studio.regexputils;

import cc.winboll.studio.regexputils.develop.WinBollBase;

public class RegExpUtils extends WinBollBase {

    public static final String TAG = RegExpUtils.class.getSimpleName();

    @Override
    public void onCreate() {
        super.onCreate();  
    }
}
